#wcd {
width: 35em;
margin-left: auto;
margin-right: auto;
text-align: left;
}

h1 {
font-size: 1.5em;
font-weight: bold;
text-align: center;
margin-bottom: 0em;
margin-top: 4em;
}

ul {
list-style-type: none;
}

#wcd ul li {
margin-bottom: 0.5em;
}

h2 {
font-size: 1.2em;
font-weight: bold;
margin-top: 2em;
margin-bottom: 0.5em;
text-align: left; }

h3 {
font-size: 1.1em;
font-weight: bold;
margin-top: 1.4em;
margin-bottom: 0.3em;
text-align: left;
}

.lista1 {
list-style-type: circle;
}

/* szybka nawigacja w indeksie głównym */
#quicknav {
border: 1px solid #000000;
padding: 1em 1em 1em 1em;
margin: 2em 0em 1em 0em;
text-align: center;
}

.headletter {
font-size: 1.5em;
margin-bottom: 0.3em;
}

.headletter  img {
margin-left: 0.3em;
}

h2 a, h3 a {
text-decoration: none;
}

#menu3 {
margin-top: 2em;
border-top: 1px #000000 solid;
}
